/* AGENDA - iGuía Digital+ - Rubén Lozano - rlozanop@sogecable.com - 91 736 73 24 - http://www.plus.es */
/* -- Agenda ------------------------------------------------------------------------------- */
div#alojaBuscador div#cajabusca div#extras {
	color: #111;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	width: 270px;
	float: left;
}
div#alojaBuscador div#cajabusca div#extras div#leyenda {
	border: 10px #F2F4F3 solid;
	margin: 0px 0px 10px 0px;
}
div#alojaBuscador div#cajabusca div#extras div#leyenda ul {
	list-style: none;
	padding: 0px 10px 0px 10px;
	margin: 0px 0px 0px 0px;
}
div#alojaBuscador div#cajabusca div#extras div#leyenda ul li {
	padding: 2px 0px;
}
div#alojaBuscador div#cajabusca div#extras div#leyenda ul li img {
	vertical-align: middle;
}
div#alojaBuscador div#cajabusca div#extras div#vista {
	border: 10px #F2F4F3 solid;
	margin: 0px 0px 10px 0px;
}

div#alojaBuscador div#cajabusca div#extras div#vista a {
	padding: 0px 10px 1px 10px;
}
div#alojaBuscador div#cajabusca div#vista a {
	padding: 0px 10px 1px 10px;
}
div#alojaBuscador div#cajabusca div#extras div#vista a:link,
div#alojaBuscador div#cajabusca div#extras div#vista a:visited {
	text-decoration: none;
}
div#alojaBuscador div#cajabusca div#extras div#vista a:hover,
div#alojaBuscador div#cajabusca div#extras div#vista a:active {
	border-bottom: 5px #F2F4F3 solid;
}
div#alojaBuscador div#cajabusca div#extras div#vista a#activo {
	border-bottom: 5px #DDD solid;
}

div#alojaBuscador div#cajabusca div#extras input#enviaraviso,
div#alojaBuscador div#cajabusca div#extras input#enviarvista {
	color: #111;
	border-color: #DDD;
	border-width: 1px;
	border-style: solid;
	background-color: #FFF;
	font: bold 11px Verdana, Arial, sans-serif;
	text-transform: uppercase;
	cursor: pointer;
	padding: 3px;
}
div#alojaBuscador div#cajabusca div#aviso {
	background-color: #F2F4F3;
	padding: 0px;
	margin: 0px;
	width: 315px;
	float: right;
	border: 10px #F2F4F3 solid;
}
div#alojaBuscador div#cajabusca div#aviso p {
	padding: 10px 0px;
	margin: 0px;
}
div#alojaBuscador div#cajabusca h2 {
	margin: 0px;
}
div#alojaBuscador div#cajabusca div#aviso form {
	background-color: #FFF;
	padding: 1px 10px;
	margin: 0px;
}
div#alojaBuscador div#cajabusca div#aviso form label {
	padding: 0px 0px 0px 0px;
}
div#alojaBuscador div#cajabusca div#aviso form input#enviaraviso {
	margin: 10px 0px;
	padding: 2px 1px;
	border: 1px #DDD solid;
	background-color: #FFF;
	font-size: 0.9em;
	font-weight: bold;
	color: #333;
	text-transform: uppercase;
	cursor: pointer;
}
/* Tabla */
div#alojaBuscador div#cajabusca div#agenda {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	clear: both; 
}
div#alojaBuscador div#cajabusca div#agenda div.dia {
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 10px 0px;
	border: 1px solid #DDD;
}
div#alojaBuscador div#cajabusca div#agenda div.dia table {
	text-align: center;
	border-collapse: collapse;
	text-align: center;
	width: 100%;
}
div#alojaBuscador div#cajabusca div#agenda div.dia table td {
	margin: 0px;
	padding: 0px;
	border: 1px #DDD solid;
}
div#alojaBuscador div#cajabusca div#agenda div.dia table th {
	margin: 0px;
	padding: 0px;
	border: 0px;
	border: 1px #DDD solid;	
}
div#alojaBuscador div#cajabusca div#agenda div.dia table caption {
	font-weight: bold;
	background-color: #DDD;
	color: #333;
	padding: 5px 10px;
	text-transform: uppercase;
	text-align: left;
}
div#alojaBuscador div#cajabusca div#agenda div.dia table caption span.diacaption {
	font-size: 2.65em;
	color: #555;
	display: block;
	width: 42px;
	float: left;
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
div#alojaBuscador div#cajabusca div#agenda div.dia table caption span.semanacaption {
	display: block;
	padding: 5px 0px 0px 0px;
	margin: 0px;
	color: #555;
	font-weight: bold;
}
div#alojaBuscador div#cajabusca div#agenda div.dia table caption span.mescaption {
	display: block;
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	margin: 0px;
	padding: 0px;
	color: #777;
	font-weight: bold;
}
div#alojaBuscador div#cajabusca div#agenda div.dia table th {
	background-color: #F2F4F3;
	padding: 2px 0px;
	margin: 0px;
	color: #111;
}
div#alojaBuscador div#cajabusca div#agenda div.dia table th#horaag {
	width: 10%;
}
div#alojaBuscador div#cajabusca div#agenda div.dia table th#tituloag {
	width: 53%;
}
div#alojaBuscador div#cajabusca div#agenda div.dia table th#cadenaag {
	width: 90px;
}
div#alojaBuscador div#cajabusca div#agenda div.dia table th#generoag {
	width: 20%
}
div#alojaBuscador div#cajabusca div#agenda div.dia table th#comentarioag {
	width: 17%;
}
div#alojaBuscador div#cajabusca div#agenda div.dia table tr {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
}
div#alojaBuscador div#cajabusca div#agenda div.dia table td {
	margin: 0px;
	padding: 2px 2px;
	height: 40px;
}
div#alojaBuscador div#cajabusca div#agenda div.dia table td.tituloagtd {
	text-align: left;
}
div#alojaBuscador div#cajabusca div#agenda div.dia table td.incidencias {
	padding: 2px;
	margin: 0px;
}
div#alojaBuscador div#cajabusca div#agenda div.dia table td.solapado {
	background-color: #FF0;
}


/* Edición de comentarios en agenda */
#editar div#alojaBuscador div#cajabusca h1  {
	text-align: left;
}
#editar div#alojaBuscador div#cajabusca {
	padding: 10px 10px;
	text-align: center;
}
#editar div#alojaBuscador div#cajabusca div#agenda {
	background-color: #F2F4F3;
	padding: 2px 10px 0px 10px;		
	text-align: center;
}
#editar div#alojaBuscador div#cajabusca div#agenda p {
	font-weight: bold;
	text-align: left;
	text-transform: uppercase;
	padding: 0px 0px 0px 3px;
}
#editar div#alojaBuscador div#cajabusca div#agenda form textarea {
	width: 585px;
	height: 35px;
}
#editar div#alojaBuscador div#cajabusca div#agenda form input {
	border-color: #DDD;
	border-width: 1px;
	border-style: solid;
	background-color: #FFF;
	font: bold 11px Verdana, Arial, sans-serif;
	text-transform: uppercase;
	cursor: pointer;
	padding: 2px 5px;
	margin: 10px 0px 10px 0px;
}
#editar div#alojaBuscador div#cajabusca div#error {
	font-size: 1.15em;
	padding: 10px;
	font-weight: bold;
	text-transform: uppercase;
}

/* Pasos intermedios: añadir, borrar elementos de emisión */ 

#addevento div#agenda div#duplicado,
#addevento div#agenda div#ok,
#addevento div#agenda div#conflictohorario,
#addevento div#agenda div#conflictohorarioserie,
#addevento div#agenda div#serie,
#addevento div#agenda div#nohacenada,
#editar div#cajabusca div#ok {
	border: 10px solid #F2F4F3;
	background-color: #FFF;
	padding: 10px;
	margin: 0px 0px 10px 0px;
}
#addevento div#agenda div#duplicado h2,
#addevento div#agenda div#ok h2,
#addevento div#agenda div#conflictohorario h2,
#addevento div#agenda div#conflictohorarioserie h2,
#addevento div#agenda div#serie h2,
#addevento div#agenda div#nohacenada h2 {
	background-color: #FFF;
	text-transform: none;
	padding: 0px;
	margin: 0px;
	font-size: 1.2em;
	font-weight: bold;
}
#addevento div#agenda div#duplicado ul,
#addevento div#agenda div#ok ul,
#addevento div#agenda div#conflictohorario ul,
#addevento div#agenda div#conflictohorarioserie ul,
#addevento div#agenda div#serie ul,
#addevento div#agenda div#nohacenada ul {
	list-style: square outside none;
	padding: 5px 0px 0px 20px;
	margin: 0px;
}
#addevento div#agenda div#duplicado ul li,
#addevento div#agenda div#ok ul li,
#addevento div#agenda div#conflictohorario ul li,
#addevento div#agenda div#conflictohorarioserie ul li,
#addevento div#agenda div#serie ul li,
#addevento div#agenda div#nohacenada ul li {
	font-size: 1em;
	font-weight: bold;
	padding: 5px 0px;
}
#addevento div#agenda div#duplicado a,
#addevento div#agenda div#ok a,
#addevento div#agenda div#conflictohorario a,
#addevento div#agenda div#conflictohorarioserie a,
#addevento div#agenda div#serie a,
#addevento div#agenda div#nohacenada a {
	text-transform: uppercase;
}
#addevento div#agenda div#duplicado ul li a:link,
#addevento div#agenda div#duplicado ul li a:visited,
#addevento div#agenda div#ok ul li a:link,
#addevento div#agenda div#ok ul li a:visited,
#addevento div#agenda div#conflictohorario ul li a:link,
#addevento div#agenda div#conflictohorario ul li a:visited,
#addevento div#agenda div#conflictohorarioserie ul li a:link,
#addevento div#agenda div#conflictohorarioserie ul li a:visited,
#addevento div#agenda div#serie ul li a:link,
#addevento div#agenda div#serie ul li a:visited,
#addevento div#agenda div#nohacenada ul li a:link,
#addevento div#agenda div#nohacenada ul li a:visited {
	text-decoration: none;
}
#addevento div#agenda div#duplicado ul li a:hover,
#addevento div#agenda div#duplicado ul li a:active,
#addevento div#agenda div#ok ul li a:hover,
#addevento div#agenda div#ok ul li a:active,
#addevento div#agenda div#conflictohorario ul li a:hover,
#addevento div#agenda div#conflictohorario ul li a:active,
#addevento div#agenda div#conflictohorarioserie ul li a:hover,
#addevento div#agenda div#conflictohorarioserie ul li a:active,
#addevento div#agenda div#serie ul li a:hover,
#addevento div#agenda div#serie ul li a:active,
#addevento div#agenda div#nohacenada ul li a:hover,
#addevento div#agenda div#nohacenada ul li a:active {
	text-decoration: underline;
}
#editar div#cajabusca div#ok {
	background-image: url("http://www.csatelite.es/mediaD/television/guiatv/fndok.gif");
	background-position: top left;
	background-repeat: no-repeat;
	padding: 30px 20px 30px 80px;
	font-weight: bold;
	font-size: 1.2em;
	color: #0535B3;
}

#addevento div#agenda div#ok {
	background-image: url("http://www.csatelite.es/mediaD/television/guiatv/fndok.gif");
	background-position: top left;
	background-repeat: no-repeat;
	padding: 10px 20px 20px 80px;
}
#addevento div#agenda div#duplicado {
	background-image: url("http://www.csatelite.es/mediaD/television/guiatv/fndexc.gif");
	background-position: top left;
	background-repeat: no-repeat;
	padding: 10px 20px 20px 80px;
}
#addevento div#agenda div#conflictohorario {
	background-image: url("http://www.csatelite.es/mediaD/television/guiatv/fndreloj.gif");
	background-position: top left;
	background-repeat: no-repeat;
	padding: 10px 10px 20px 70px;
}
#addevento div#agenda div#conflictohorarioserie {
	background-image: url("http://www.csatelite.es/mediaD/television/guiatv/fndquestion.gif");
	background-position: top left;
	background-repeat: no-repeat;
	padding: 10px 10px 20px 70px;
}
#addevento div#agenda div#nohacenada {
	background-image: url("http://www.csatelite.es/mediaD/television/guiatv/fndexc.gif");
	background-position: top left;
	background-repeat: no-repeat;
	padding: 10px 20px 20px 80px;
}
#addevento div#agenda div#serie {
	background-image: url("http://www.csatelite.es/mediaD/television/guiatv/fndquestion.gif");
	background-position: top left;
	background-repeat: no-repeat;
	padding: 10px 10px 20px 70px;
}
div#alojaBuscador div#cajabusca div#error0 {
	padding: 0px 0px 10px 0px;
	font-size: 1.2em;
	font-weight: bold;
	color: #008CFF;
	text-align: center;
}

div#agenda div#error1,
div#cajabusca div#error1 {
	background-image: url("http://www.csatelite.es/mediaD/television/guiatv/fndexc.gif");
	background-position: top left;
	background-repeat: no-repeat;
	padding: 20px 10px 20px 70px;
	margin: 0px 0px 10px 0px;
	border: 10px solid #F2F4F3;
	height: 35px;
	font-size: 1.25em;
	font-weight: bold;
	color: #0535B3;
}

div#cajabusca div#mesajevista {
	background-image: url("http://www.csatelite.es/mediaD/television/guiatv/fndok.gif");
	background-position: top left;
	background-repeat: no-repeat;
	padding: 30px 10px 20px 70px;
	margin: 0px 0px 10px 0px;
	border: 10px solid #F2F4F3;
	height: 20px;
	font-size: 1.25em;
	font-weight: bold;
	color: #0535B3;
}

/* Boton borrar eventos */
#listadoevento input.enviar,
#addevento input.enviar {
	color: #111;
	border: 1px #DDD solid;
	background-color: #FFF;
	font: bold 11px Verdana, Arial, sans-serif;
	text-transform: uppercase;
	cursor: pointer;
	padding: 3px;
	margin: 10px 0px 25px 0px;
}
#addevento input.enviar {
	margin: 0px;
	float: right;
}


/* Link volver a la agenda */
#addevento div#cajabusca img {
	vertical-align: middle;
}
#addevento div#cajabusca a#volver:link,
#addevento div#cajabusca a#volver:visited {
	font-weight: bold;
}
#addevento div#cajabusca a#volver:hover,
#addevento div#cajabusca a#volver:active {
}

/* Tabs agenda */
#listvista {
	padding: 3px 11px;
	margin: 0px 0px 0px 0px;
	font: bold 12px Verdana, sans-serif;
}
#listvista li {
	list-style: none;
	margin: 0px 0px;
	padding: 0px 0px;
	display: inline;
}
#listvista li a {
	padding: 3px 10px;
	margin-right: 10px;
	border: 1px solid #DDD;
	border-bottom: none;
	text-decoration: none;
	background-color: #EEE;
}
#listvista li a:link { color: #555; }
#listvista li a:visited { color: #555; }
#listvista li a:hover,
#listvista li a:active {
	background-color: #FFF;
}
#listvista li a#linkactivo {
	border-bottom: 1px solid #FFF;
	color: #555;
	background-color: #FFF;
}